# CALL_DEF_TEXT Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

char * | string
CALL_DEF_POINT | Position
float | Height
float | Angle
int | Path
int | HAlign
int | VAlign

## Field Documentation

float CALL_DEF_TEXT::Angle

int CALL_DEF_TEXT::HAlign

float CALL_DEF_TEXT::Height

int CALL_DEF_TEXT::Path

CALL_DEF_POINT CALL_DEF_TEXT::Position

char* CALL_DEF_TEXT::string

int CALL_DEF_TEXT::VAlign

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx